Subject: Re: [MANET] [DSR] linux implementation 802.11b

From: ng jiahui <[email-masked]>
Date: Fri, 1 Aug 2003 22:42:38 -0700 (PDT)

hi;
 
    To implement DSR routing, you can try PICONET II
by Alex Song using the following link stated below:
http://piconet.sourceforge.net/thesis/main.html

Regards;
Jiahui

--- Jerry Toung <[email-masked]> wrote:
> Good morning Carlo,
> I'm not sure there is one available. Last I heard
> back in March was that there 
> was a Linux implementation from University of
> Queensland. 
> Jerry.
> 
> 
> On Tuesday 29 July 2003 02:58 am, [email-masked]
> wrote:
> > Hi,
> >
> > my name is Carlo and i'm going to develop my
> thesis in manet environment.
> > I must build a real testbed in ad hoc environment
> with DSR routing
> > protocol, anyone know where can i find an
> implementation of DSR routing
> > protocol for linux with support to 802.11b?
> >
> > Thanks....and sorry for my bad english
> >
> >
> > Carlo
> >
> >
> > _______________________________________________
> > manet mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/manet
> 
> -- 
> 
> 
> 
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/manet

__________________________________
Do you Yahoo!?
Yahoo! SiteBuilder - Free, easy-to-use web site design software
http://sitebuilder.yahoo.com

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet